﻿body, span, p, input, label {
    line-height: 1.2;
    font-family: Lato, Arial, sans-serif;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    cursor: auto;
}

h4 {
    font-size: 120%;
    line-height: 1.5;
    font-family: Lato, Arial, sans-serif;
    text-rendering: optimizeLegibility;
}

h3 {
    font-size: 140%;
    line-height: 1.5;
    font-family: Lato, Arial, sans-serif;
    text-rendering: optimizeLegibility;
}

h2 {
    font-size: 160%;
    line-height: 2;
    font-family: Lato, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    color: #636363;
    font-weight: lighter;
}

.parrafo {
    margin-top: 20px;
    margin-bottom: 20px;
}

input[type=checkbox] {
    margin-right: 5px;
}

/* ORDENADOR */
@media (min-width: 1000px) {

    body, span, p, input, label {
        font-size: 14px;
    }
}

/*  TABLET */
@media (min-width: 425px) and (max-width: 1000px) {

    body, span, p, input, label {
        font-size: 14px;
    }
}

/* MÓVIL */
@media (max-width: 425px) {

    body, span, p, input, label {
        font-size: 15px;
    }
}

#loader::after {
    content: '';
    position: absolute;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    border-radius: 50%;
    border-top: 5px solid white;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 1.3s cubic-bezier(.38,.19,.51,.72) infinite;
}

#loader {
    z-index: 15000000;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #00000017;
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: none;
}

#loader {
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
